<template>
  <section id="devops">
    <div class="container">
      <div class="small-6 columns">
        <img src="../assets/image/devops.png" alt="Cultura DevOps e Automa&ccedil;&atilde;o">
        <h1>Automa&ccedil;&atilde;o, Nuvem e Cultura DevOps.</h1>
        <h2>Em essência, DevOps é uma cultura, um movimento, uma filosofia. </h2>
        <p>É um aperto de mão firme entre desenvolvimento e operações que enfatiza uma mudança de mentalidade, melhor colaboração e integração mais forte. Ele une agile, entrega contínua, automação e muito mais para ajudar as equipes de desenvolvimento e operações a serem mais eficientes, inovarem mais rapidamente e gerarem mais valor aos negócios e aos clientes.
        <br><br>
        <p>O DevOps é um conjunto de práticas que automatizam os processos entre equipes de desenvolvimento de software e de TI para que possam criar, testar e liberar softwares de maneira mais rápida e confiável. O conceito de DevOps baseia-se em criar uma cultura de colaboração entre equipes que historicamente operam em silos relativos. Os benefícios prometidos incluem maior confiança, liberações de software mais rápidas, habilidade de resolver problemas críticos rapidamente e melhor gerenciamento do trabalho não planejado.</p>
        </p>
        <br><br>
        <a class="btn btn-primary" href="mailto:contato@citr.co">Entre em contato</a>
      </div>
      <div class="fade"></div>
    </div>
  </section>
</template>

<script>

  export default {
    name: 'ux',
    data () {
      return {
      }
    },
    methods: {},
    mounted () {},
    computed: {
      getBackground () {
        return 'background: url(' + this.featured.source_url + ');'
      },
      date () {
        return new Date(this.post.date).toLocaleString('pt-br', {day: 'numeric', month: 'long', year: 'numeric'})
      }
    }
  }
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
</style>
